@charset "utf-8";
/* CSS Document */
body { word-break:break-all;word-wrap:break-word; word-break:normal}
body,input,ul,li,img{margin:0; padding:0;word-break:break-all;}
bady{font-size:12px; font-family:Arial;}
body,td,th {
	font-family: Arial;
}
img{border:0;}
a{text-decoration:none;}
ul li{list-style:none;}
/****index****/
.head{width:972px; margin:0 auto; height:130px;}
.head1{width:257px; height:130px; float:left;}


.head2{width:715px; float:right;}
.head21{ width:715px;}
.head211{width:305px; height:50px; padding-top:10px; line-height:20px; float:right; text-align:right; padding-right:30px;}
.head211 a{color:#235e82; margin-left:10px; font-size:12px;}
.head211 span{margin-left:10px; color:#235e82; font-size:12px;}
.head212{width:320px; height:50px; padding-top:10px; float:right;}
.head212 a{float:left;}
.head22{ width:715px;}
.head221{width:350px; float:right; margin-bottom:5px;}
.n1{float:left; width:110px; height:18px; border:0; border:1px solid #819DB5; margin-right:5px; padding-left:5px;_padding-left:5px; font-size:12px;}
.s1{float:left; width:57px; height:21px; background:none; background:url(images/tu9.jpg) no-repeat; border:0;}
.head222{width:715px; float:right; height:40px;}
.nav{width:700px; height:35px; background:url(images/tu8.jpg) repeat-x; float:right;}
.nav a{float:left; line-height:35px; width:114px; text-align:center; font-size:14px; color:#FFF;}
.nav span{float:left; width:2px; height:35px;}
.banner{width:972px; height:178px; margin:0 auto; text-align:center;}

.main{width:972px; margin:0 auto; padding-top:10px;}
.mleft{width:265px; float:left;}
.mleft1{width:265px; height:auto; border:1px solid #3A91C7; float:left;}
.mlbt{width:263px; height:23px; margin:0 auto;margin-top:1px;  background:url(images/tu13.jpg) repeat-x;}
.mlbt a{color:#FFF; font-size:14px; line-height:23px; font-family:Arial, Helvetica, sans-serif; margin-left:25px; font-weight:bold;}
.mlnr{width:265px;}
.mlnr ul{margin-top:10px;width:250px;}
.mlnr li{font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-left:11px; height:30px;}
.text1{width:145px; height:20px; border:0; border:1px solid #7E9DB9; float:right;}
.text2{width:145px; height:20px; border:0; border:1px solid #7E9DB9; float:right;}
.text3{width:64px; height:19px; background:none; border:0; background:url(images/tu14.jpg) no-repeat; float:left; margin-left:85px;}
.text4{width:64px; height:19px; background:none; border:0; background:url(images/tu15.jpg) no-repeat; float:left; margin-left:15px;}
.mleft2{width:265px; height:auto; float:left; border:1px solid #3A91C7; margin-top:10px;}
.ml2nr{width:245px; padding:25px 10px 15px 10px;}
.ml2nr a{ font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px; color:#265D83; margin:0;}
.mright{width:695px; float:right;}
.mr1{width:695px;border:1px solid #3A91C7;}
.mr1bt{width:693px; height:40px; margin:0 auto;margin-top:1px;  background:url(images/tu21.jpg) repeat-x;}
.mr1bt a img{margin-left:25px;}
.mr1bt span img{margin-left:10px;}


.mr1nr{width:694px; height:auto;}
.mr1nr ul li { margin-left:20px; display:inherit;}
.mr1nr1{width:687px; height:33px; background:url(images/tu27.jpg) no-repeat; margin:0 auto;}
.mr1nr1{margin-top:10px;}
.mr1nr1 a{font-size:12px; color:#000; margin-left:15px; font-weight:bold; line-height:33px;}
.mr1nr2{width:685px; height:145px; border-left:1px solid #E6E6E6;border-right:1px solid #E6E6E6; margin:0 auto; background:url(images/tu28.jpg) repeat-x;}
.mr1nr3{width:687px; height:8px; background:url(images/tu29.jpg) no-repeat;margin:0 auto;}
.mr2{width:695px;border:1px solid #3A91C7; margin-top:10px;}
.nr1{width:695px; }
.nr11{width:134px; margin-left:30px;margin-top:20px; float:left;}
.nr111{width:134px;}
.nr112{width:134px; font-size:12px;}
.nr112 p{margin:0; line-height:20px; text-align:center;}

/*友情链接*/
.yqlj{ width:922px; height:205px; padding-left:50px; margin:0 auto;background:#77BDF0; clear:both;}
.yq1{margin-right:50px; margin-top:20px; width:133px; float:left;}

/*foot*/
.foot{width:972px;height:50px;clear:both;margin:0 auto;}
.k1{width:972px; height:10px; line-height:10px; overflow:hidden; float:left;}
.foot1{width:972px; text-align:center;}
.foot1 p{line-height:18px; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:center;}


.vr1nr{width:694px; height:auto;}
.vr1nr2{width:685px; height:185px; border-left:1px solid #E6E6E6;border-right:1px solid #E6E6E6; margin:0 auto; background:url(images/tu28.jpg) repeat-x bottom;}
.pa1{width:25px; height:18px; margin-right:10px; float:left;}
.pa2{width:30px; height:20px; margin-right:10px; float:left;}



/*aucation*/
.amr{width:694px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.amr1{width:694px; border:1px solid #3A91C7;}
/*.amr2{width:694px; height:auto;  margin-top:10px;}

.amr22{width:670px; margin:20px 0 0 7px; background:url(images/libg1.gif) no-repeat}
.amr221{width:139px; float:left;}
.amr222{width:505px; float:right; background:url(images/tu47.jpg) repeat-y;}
.amr222 p{line-height:18px;}*/
.amr2{width:694px;border:1px solid #D4D4D4; margin-top:10px; padding-bottom:10px; float:left;}
.amr21{width:694px; height:29px; background:url(images/tu45.jpg) repeat-x; line-height:29px;}
.amr21 a{font-size:16px; color:#666666; font-weight:bold; margin-left:15px;}
.amr2 ul{width:672px; margin-top:15px; margin-left:9px;}
.amr2 li{width:672px; height:133px; background:url(images/libg1.gif) no-repeat; padding-top:10px; float:left; margin-bottom:15px;}
.anr11{width:150px; margin-left:20px;margin-top:20px; float:left;}
.anr111{width:150px;}
.anr112{width:150px; font-size:12px;}
.anr112 p{margin:0; line-height:20px; text-align:center;}



.nl2nr{width:245px; padding:25px 10px 15px 10px;}
.nl2nr ul{margin:0 auto; width:183px;}
.nl2nr li{width:183px; text-align:center;}
.nl2nr li a{font-size:12px; width:170px; display:block; margin:0 auto; font-family:Arial, Helvetica, sans-serif; margin-top:10px; color:#4D4D4D;}


.mr1nrnew{width:694px; height:auto; padding-top:10px;}
.mr1nrnew ul{ margin-top:10px; margin:0 auto; width:660px;}
.mr1nrnew li{width:655px; height:24px; line-height:24px; border-bottom:1px dashed #CBCBCB; padding-left:15px; background:url(images/tu56.jpg) no-repeat left center;}
.mr1nrnew li a{font-size:12px; color:#000;}

.aunr11{width:209px; margin-left:15px;margin-top:20px; float:left;}
.aunr111{width:201px;padding:5px 0 0 8px;}
.aunr112{width:209px; font-size:12px;}
.aunr112 p{margin:0; line-height:20px; text-align:center;}

/*products产品详细页*/
.pm{width:972px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.pm1{width:972px; border:1px solid #3A91C7;}
.pm1bt{width:970px; height:23px; margin:0 auto;margin-top:1px;  background:url(images/tu13.jpg) repeat-x;}
.pm1bt a{color:#FFF; line-height:23px; margin-left:15px;}
.pm1nr{width:972px; margin-top:10px;}
.pm1nr1{width:928px; margin:0 auto; height:49px; line-height:49px; text-align:center; border-bottom:1px solid #CCCCCC; font-weight:bold; font-size:14px;}
.pm1nr2{width:928px; margin:0 auto;border-bottom:1px solid #CCCCCC; padding-top:20px;}
.pm1nr21{width:800px; margin:0 auto;}
.pm1nr22{width:800px; margin:0 auto; padding-bottom:20px; padding-top:20px;}
.pm1nr22 a{width:184px; margin-right:18px; height:138px;}
.pm1nr23{width:928px; margin:20px 0 20px 0;}
.pm2{width:972px; border:1px solid #3A91C7; float:left;}
.des1{width:400px;  margin:20px 0 20px 20px; _margin-left:10px; float:left; border-right:1px dashed #CCCCCC;}
.des1 p{margin:0; line-height:20px;}
.des2{width:500px; padding-left:40px; float:right; padding:20px;}
.des2{margin:0; line-height:20px;}

.pm1nr ul{width:925px; margin:0 auto;border:1px solid #CCCCCC;}
.pm1nr li{width:925px; height:30px; border-bottom:1px solid #CCCCCC;}
.pli1{width:230px; float:left; text-align:center; height:30px; line-height:30px; overflow:hidden; font-size:12px;}
.pli2{width:230px; float:left; text-align:center; height:30px; line-height:30px; overflow:hidden; font-size:12px;}
.pli3{width:230px; float:left; text-align:center; height:30px; line-height:30px; overflow:hidden; font-size:12px;}
.pli4{width:230px; float:left; text-align:center; height:30px; line-height:30px; overflow:hidden; font-size:12px;}
.pli5{width:235px; float:left; text-align:center; height:30px; line-height:30px; overflow:hidden; font-size:12px;}
.text5{width:188px; height:18px; border:none; margin-right:10px; border:1px solid #3A91C6; float:left;}
.su2{width:64px; height:19px; background:none; border:none; background:url(images/tu79.jpg) no-repeat; float:left;}






.nzge{width:138px; height:119px; padding:5px 0 0 15px; background:url(images/tu2_bg.jpg) no-repeat; display:block;}
.spbg{width:177px; height:170px; padding:7px 0 0 10px; background:url(images/sp_bg.jpg) no-repeat; display:block;}
.paimai{width:177px; height:170px; padding:7px 0 0 10px; background:url(images/sp_bg.jpg) no-repeat; display:block;}


#nationallanguage{ width:332px;}
#nationallanguage li{ float:right;}
#nationallanguage li a{ width:52px; height:33px; display:block;}
#nationallanguage li a.ss1:link,#nationallanguage li  a.ss1:visited{ background:url(images/japan1.jpg) no-repeat;}
#nationallanguage li a.ss1:hover{ background:url(images/japan.jpg) no-repeat;}
#nationallanguage li a.ss2:link,#nationallanguage li  a.ss2:visited{ background:url(images/yemen1.jpg) no-repeat;}
#nationallanguage li a.ss2:hover{ background:url(images/yemen.jpg) no-repeat;}
#nationallanguage li a.ss3:link,#nationallanguage li  a.ss3:visited{ background:url(images/England1.jpg) no-repeat;}
#nationallanguage li a.ss3:hover{ background:url(images/England.jpg) no-repeat;}
#nationallanguage li a.ss4:link,#nationallanguage li  a.ss4:visited{ background:url(images/French1.jpg) no-repeat;}
#nationallanguage li a.ss4:hover{ background:url(images/French.jpg) no-repeat;}
#nationallanguage li a.ss5:link,#nationallanguage li  a.ss5:visited{ background:url(images/Italy.jpg) no-repeat;}
#nationallanguage li a.ss5:hover{ background:url(images/Italy.jpg) no-repeat;}
#nationallanguage li a.ss6:link,#nationallanguage li  a.ss6:visited{ background:url(images/china2.jpg) no-repeat;}
#nationallanguage li a.ss6:hover{ background:url(images/china.jpg) no-repeat;}


/*分页代码*/
div.digg {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
div.digg a {
	border-right: #aaaadd 1px solid; padding-right: 5px; border-top: #aaaadd 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #aaaadd 1px solid; color: #000099; padding-top: 2px; border-bottom: #aaaadd 1px solid; text-decoration: none
}
div.digg a:hover {
	/*  border-right: #000099 1px solid; border-top: #000099 1px solid; border-left: #000099 1px solid;  border-bottom: #000099 1px solid; */ color: #000;text-decoration: none;
}
div.digg a:active {
	 /* border-right: #000099 1px solid; border-top: #000099 1px solid; border-left: #000099 1px solid; border-bottom: #000099 1px solid;  */color: #000;text-decoration: none;	
}
div.digg span.current {
	border-right: #000099 1px solid; padding-right: 5px; border-top: #000099 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; border-left: #000099 1px solid; color: #fff; padding-top: 2px; border-bottom: #000099 1px solid; background-color: #000099
}
div.digg span.disabled {
	border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #ddd; padding-top: 2px; border-bottom: #eee 1px solid
}


div.yahoo {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
div.yahoo a {
	border-right: #fff 1px solid; padding-right: 5px; border-top: #fff 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #fff 1px solid; color: #000099; padding-top: 2px; border-bottom: #fff 1px solid; text-decoration: underline
}
div.yahoo a:hover {
	border-right: #000099 1px solid; border-top: #000099 1px solid; border-left: #000099 1px solid; color: #000; border-bottom: #000099 1px solid
}
div.yahoo a:active {
	border-right: #000099 1px solid; border-top: #000099 1px solid; border-left: #000099 1px solid; color: #f00; border-bottom: #000099 1px solid
}
div.yahoo span.current {
	border-right: #fff 1px solid; padding-right: 5px; border-top: #fff 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; border-left: #fff 1px solid; color: #000; padding-top: 2px; border-bottom: #fff 1px solid; background-color: #fff
}
div.yahoo span.disabled {
	border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #ddd; padding-top: 2px; border-bottom: #eee 1px solid
}



div.meneame {
	padding-right: 3px; padding-left: 3px; font-size: 80%; padding-bottom: 3px; margin: 3px; color: #ff6500; padding-top: 3px; text-align: center
}
div.meneame a {
	border-right: #ff9600 1px solid; padding-right: 7px; background-position: 50% bottom; border-top: #ff9600 1px solid; padding-left: 7px; background-image: url(meneame.jpg); padding-bottom: 5px; border-left: #ff9600 1px solid; color: #ff6500; margin-right: 3px; padding-top: 5px; border-bottom: #ff9600 1px solid; text-decoration: none
}
div.meneame a:hover {
	border-right: #ff9600 1px solid; border-top: #ff9600 1px solid; background-image: none; border-left: #ff9600 1px solid; color: #ff6500; border-bottom: #ff9600 1px solid; background-color: #ffc794
}
div.meneame a:active {
	border-right: #ff9600 1px solid; border-top: #ff9600 1px solid; background-image: none; border-left: #ff9600 1px solid; color: #ff6500; border-bottom: #ff9600 1px solid; background-color: #ffc794
}
div.meneame span.current {
	border-right: #ff6500 1px solid; padding-right: 7px; border-top: #ff6500 1px solid; padding-left: 7px; font-weight: bold; padding-bottom: 5px; border-left: #ff6500 1px solid; color: #ff6500; margin-right: 3px; padding-top: 5px; border-bottom: #ff6500 1px solid; background-color: #ffbe94
}
div.meneame span.disabled {
	border-right: #ffe3c6 1px solid; padding-right: 7px; border-top: #ffe3c6 1px solid; padding-left: 7px; padding-bottom: 5px; border-left: #ffe3c6 1px solid; color: #ffe3c6; margin-right: 3px; padding-top: 5px; border-bottom: #ffe3c6 1px solid
}


div.flickr {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
div.flickr a {
	border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #0061de; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none
}
div.flickr a:hover {
	border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de
}

div.flickr span.current {
	padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #ff0084; margin-right: 3px; padding-top: 2px
}
div.flickr span.disabled {
	padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px
}



div.sabrosus {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
div.sabrosus a {
	border-right: #9aafe5 1px solid; padding-right: 5px; border-top: #9aafe5 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #9aafe5 1px solid; color: #2e6ab1; margin-right: 2px; padding-top: 2px; border-bottom: #9aafe5 1px solid; text-decoration: none
}
div.sabrosus a:hover {
	border-right: #2b66a5 1px solid; border-top: #2b66a5 1px solid; border-left: #2b66a5 1px solid; color: #000; border-bottom: #2b66a5 1px solid; background-color: lightyellow
}
div.pagination a:active {
	border-right: #2b66a5 1px solid; border-top: #2b66a5 1px solid; border-left: #2b66a5 1px solid; color: #000; border-bottom: #2b66a5 1px solid; background-color: lightyellow
}
div.sabrosus span.current {
	border-right: navy 1px solid; padding-right: 5px; border-top: navy 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: navy 1px solid; color: #fff; margin-right: 2px; padding-top: 2px; border-bottom: navy 1px solid; background-color: #2e6ab1
}
div.sabrosus span.disabled {
	border-right: #929292 1px solid; padding-right: 5px; border-top: #929292 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #929292 1px solid; color: #929292; margin-right: 2px; padding-top: 2px; border-bottom: #929292 1px solid
}


div.scott {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
div.scott a {
	border-right: #ddd 1px solid; padding-right: 5px; border-top: #ddd 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #ddd 1px solid; color: #88af3f; margin-right: 2px; padding-top: 2px; border-bottom: #ddd 1px solid; text-decoration: none
}
div.scott a:hover {
	border-right: #85bd1e 1px solid; border-top: #85bd1e 1px solid; border-left: #85bd1e 1px solid; color: #638425; border-bottom: #85bd1e 1px solid; background-color: #f1ffd6
}
div.scott a:active {
	border-right: #85bd1e 1px solid; border-top: #85bd1e 1px solid; border-left: #85bd1e 1px solid; color: #638425; border-bottom: #85bd1e 1px solid; background-color: #f1ffd6
}
div.scott span.current {
	border-right: #b2e05d 1px solid; padding-right: 5px; border-top: #b2e05d 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #b2e05d 1px solid; color: #fff; margin-right: 2px; padding-top: 2px; border-bottom: #b2e05d 1px solid; background-color: #b2e05d
}
div.scott span.disabled {
	border-right: #f3f3f3 1px solid; padding-right: 5px; border-top: #f3f3f3 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #f3f3f3 1px solid; color: #ccc; margin-right: 2px; padding-top: 2px; border-bottom: #f3f3f3 1px solid
}
div.quotes {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
div.quotes a {
	border-right: #ddd 1px solid; padding-right: 5px; border-top: #ddd 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #ddd 1px solid; color: #aaa; margin-right: 2px; padding-top: 2px; border-bottom: #ddd 1px solid; text-decoration: none
}
div.quotes a:hover {
	border-right: #a0a0a0 1px solid; padding-right: 5px; border-top: #a0a0a0 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #a0a0a0 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: #a0a0a0 1px solid
}
div.quotes a:active {
	border-right: #a0a0a0 1px solid; padding-right: 5px; border-top: #a0a0a0 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #a0a0a0 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: #a0a0a0 1px solid
}
div.quotes span.current {
	border-right: #e0e0e0 1px solid; padding-right: 5px; border-top: #e0e0e0 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #e0e0e0 1px solid; color: #aaa; margin-right: 2px; padding-top: 2px; border-bottom: #e0e0e0 1px solid; background-color: #f0f0f0
}
div.quotes span.disabled {
	border-right: #f3f3f3 1px solid; padding-right: 5px; border-top: #f3f3f3 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #f3f3f3 1px solid; color: #ccc; margin-right: 2px; padding-top: 2px; border-bottom: #f3f3f3 1px solid
}
div.black {
	padding-right: 3px; padding-left: 3px; font-size: 80%; padding-bottom: 10px; margin: 3px; color: #a0a0a0; padding-top: 10px; background-color: #000; text-align: center
}
div.black a {
	border-right: #909090 1px solid; padding-right: 5px; background-position: 50% bottom; border-top: #909090 1px solid; padding-left: 5px; background-image: url(bar.gif); padding-bottom: 2px; border-left: #909090 1px solid; color: #c0c0c0; margin-right: 3px; padding-top: 2px; border-bottom: #909090 1px solid; text-decoration: none
}
div.black a:hover {
	border-right: #f0f0f0 1px solid; border-top: #f0f0f0 1px solid; background-image: url(invbar.gif); border-left: #f0f0f0 1px solid; color: #ffffff; border-bottom: #f0f0f0 1px solid; background-color: #404040
}
div.black a:active {
	border-right: #f0f0f0 1px solid; border-top: #f0f0f0 1px solid; background-image: url(invbar.gif); border-left: #f0f0f0 1px solid; color: #ffffff; border-bottom: #f0f0f0 1px solid; background-color: #404040
}
div.black span.current {
	border-right: #ffffff 1px solid; padding-right: 5px; border-top: #ffffff 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #ffffff 1px solid; color: #ffffff; margin-right: 3px; padding-top: 2px; border-bottom: #ffffff 1px solid; background-color: #606060
}
div.black span.disabled {
	border-right: #606060 1px solid; padding-right: 5px; border-top: #606060 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #606060 1px solid; color: #808080; margin-right: 3px; padding-top: 2px; border-bottom: #606060 1px solid
}
div.black2 {
	padding-right: 7px; padding-left: 7px; padding-bottom: 7px; margin: 3px; padding-top: 7px; text-align: center
}
div.black2 a {
	border-right: #000000 1px solid; padding-right: 5px; border-top: #000000 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #000000 1px solid; color: #000000; padding-top: 2px; border-bottom: #000000 1px solid; text-decoration: none
}
div.black2 a:hover {
	border-right: #000000 1px solid; border-top: #000000 1px solid; border-left: #000000 1px solid; color: #fff; border-bottom: #000000 1px solid; background-color: #000
}
div.black2 a:active {
	border-right: #000000 1px solid; border-top: #000000 1px solid; border-left: #000000 1px solid; color: #fff; border-bottom: #000000 1px solid; background-color: #000
}
div.black2 span.current {
	border-right: #000000 1px solid; padding-right: 5px; border-top: #000000 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; border-left: #000000 1px solid; color: #fff; padding-top: 2px; border-bottom: #000000 1px solid; background-color: #000000
}
div.black2 span.disabled {
	border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #ddd; padding-top: 2px; border-bottom: #eee 1px solid
}
div.black-red {
	font-size: 11px; color: #fff; font-family: tahoma, arial, helvetica, sans-serif; background-color: #3e3e3e; height:30px; line-height:30px;
}
div.black-red a {
	padding-right: 5px; padding-left: 5px; padding-bottom: 2px; margin: 2px; color: #fff; padding-top: 2px; background-color: #3e3e3e; text-decoration: none
}
div.black-red a:hover {
	color: #fff; background-color: #ec5210
}
div.black-red a:active {
	color: #fff; background-color: #ec5210
}
div.black-red span.current {
	padding-right: 5px; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; color: #fff; padding-top: 2px; background-color: #313131
}
div.black-red span.disabled {
	padding-right: 5px; padding-left: 5px; padding-bottom: 2px; margin: 2px; color: #868686; padding-top: 2px; background-color: #3e3e3e
}
div.grayr {
	padding-right: 2px; padding-left: 2px; font-size: 11px; padding-bottom: 2px; padding-top: 2px; font-family: tahoma, arial, helvetica, sans-serif; background-color: #c1c1c1
}
div.grayr a {
	padding-right: 5px; padding-left: 5px; padding-bottom: 2px; margin: 2px; color: #000; padding-top: 2px; background-color: #c1c1c1; text-decoration: none
}
div.grayr a:hover {
	color: #000; background-color: #99ffff
}
div.grayr a:active {
	color: #000; background-color: #99ffff
}
div.grayr span.current {
	padding-right: 5px; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; color: #303030; padding-top: 2px; background-color: #fff
}
div.grayr span.disabled {
	padding-right: 5px; padding-left: 5px; padding-bottom: 2px; margin: 2px; color: #797979; padding-top: 2px; background-color: #c1c1c1
}
div.yellow {
	padding-right: 7px; padding-left: 7px; padding-bottom: 7px; margin: 3px; padding-top: 7px; text-align: center
}
div.yellow a {
	border-right: #ccc 1px solid; padding-right: 5px; border-top: #ccc 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #ccc 1px solid; color: #000; padding-top: 2px; border-bottom: #ccc 1px solid; text-decoration: none
}
div.yellow a:hover {
	border-right: #f0f0f0 1px solid; border-top: #f0f0f0 1px solid; border-left: #f0f0f0 1px solid; color: #000; border-bottom: #f0f0f0 1px solid
}
div.yellow a:active {
	border-right: #f0f0f0 1px solid; border-top: #f0f0f0 1px solid; border-left: #f0f0f0 1px solid; color: #000; border-bottom: #f0f0f0 1px solid
}
div.yellow span.current {
	border-right: #d9d300 1px solid; padding-right: 5px; border-top: #d9d300 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; border-left: #d9d300 1px solid; color: #fff; padding-top: 2px; border-bottom: #d9d300 1px solid; background-color: #d9d300
}
div.yellow span.disabled {
	border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #ddd; padding-top: 2px; border-bottom: #eee 1px solid
}
div.jogger {
	padding-right: 2px; padding-left: 2px; padding-bottom: 2px; margin: 7px; padding-top: 2px; font-family: "lucida sans unicode", "lucida grande", lucidagrande, "lucida sans", geneva, verdana, sans-serif
}
div.jogger a {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #ee4e4e; text-decoration: none
}
div.jogger a:hover {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #de1818
}
div.jogger a:active {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #de1818
}
div.jogger span.current {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #6d643c; padding-top: 0.5em; background-color: #f6efcc
}
div.jogger span.disabled {
	display: none
}
div.starcraft2 {
	padding-right: 3px; padding-left: 3px; font-weight: bold; font-size: 13.5pt; padding-bottom: 3px; margin: 3px; color: #fff; padding-top: 3px; font-family: arial; background-color: #000; text-align: center
}
div.starcraft2 a {
	margin: 2px; color: #fa0; background-color: #000; text-decoration: none
}
div.starcraft2 a:hover {
	color: #fff; background-color: #000
}
div.starcraft2 a:active {
	color: #fff; background-color: #000
}
div.starcraft2 span.current {
	font-weight: bold; margin: 2px; color: #fff; background-color: #000
}
div.starcraft2 span.disabled {
	margin: 2px; color: #444; background-color: #000
}
div.tres {
	padding-right: 7px; padding-left: 7px; font-weight: bold; font-size: 13.2pt; padding-bottom: 7px; margin: 3px; padding-top: 7px; font-family: arial, helvetica, sans-serif; text-align: center
}
div.tres a {
	border-right: #d9d300 2px solid; padding-right: 5px; border-top: #d9d300 2px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #d9d300 2px solid; color: #fff; padding-top: 2px; border-bottom: #d9d300 2px solid; background-color: #d90; text-decoration: none
}
div.tres a:hover {
	border-right: #ff0 2px solid; border-top: #ff0 2px solid; border-left: #ff0 2px solid; color: #000; border-bottom: #ff0 2px solid; background-color: #ff0
}
div.tres a:active {
	border-right: #ff0 2px solid; border-top: #ff0 2px solid; border-left: #ff0 2px solid; color: #000; border-bottom: #ff0 2px solid; background-color: #ff0
}
div.tres span.current {
	border-right: #fff 2px solid; padding-right: 5px; border-top: #fff 2px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; border-left: #fff 2px solid; color: #000; padding-top: 2px; border-bottom: #fff 2px solid
}
div.tres span.disabled {
	display: none
}
div.megas512 {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
div.megas512 a {
	border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #99210b; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none
}
div.megas512 a:hover {
	border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777
}
div.megas512 a:active {
	border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777
}
div.megas512 span.current {
	padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #99210b; margin-right: 3px; padding-top: 2px
}
div.megas512 span.disabled {
	padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px
}
div.technorati {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
div.technorati a {
	border-right: #ccc 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #ccc 1px solid; padding-left: 6px; font-weight: bold; padding-bottom: 2px; border-left: #ccc 1px solid; color: rgb(66,97,222); margin-right: 3px; padding-top: 2px; border-bottom: #ccc 1px solid; text-decoration: none
}
div.technorati a:hover {
	background-image: none; color: #fff; background-color: #4261df
}
div.technorati a:active {
	background-image: none; color: #fff; background-color: #4261df
}
div.technorati span.current {
	padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #000; margin-right: 3px; padding-top: 2px
}
div.technorati span.disabled {
	display: none
}
div.youtube {
	padding-right: 6px; border-top: #9c9a9c 1px dotted; padding-left: 0px; font-size: 13px; padding-bottom: 4px; color: #313031; padding-top: 4px; font-family: arial, helvetica, sans-serif; background-color: #cecfce; text-align: right
}
div.youtube a {
	padding-right: 3px; padding-left: 3px; font-weight: bold; padding-bottom: 1px; margin: 0px 1px; color: #0030ce; padding-top: 1px; text-decoration: underline
}
div.youtube a:hover {
	
}
div.youtube a:active {
	
}
div.youtube span.current {
	padding-right: 2px; padding-left: 2px; padding-bottom: 1px; color: #000; padding-top: 1px; background-color: #fff
}
div.youtube span.disabled {
	display: none
}
div.msdn {
	padding-right: 6px; padding-left: 0px; font-size: 13px; padding-bottom: 4px; color: #313031; padding-top: 4px; font-family: verdana,tahoma,arial,helvetica,sans-serif; background-color: #fff; text-align: right
}
div.msdn a {
	border-right: #b7d8ee 1px solid; padding-right: 6px; border-top: #b7d8ee 1px solid; padding-left: 5px; padding-bottom: 4px; margin: 0px 3px; border-left: #b7d8ee 1px solid; color: #0030ce; padding-top: 5px; border-bottom: #b7d8ee 1px solid; text-decoration: none
}
div.msdn a:hover {
	border-right: #b7d8ee 1px solid; border-top: #b7d8ee 1px solid; border-left: #b7d8ee 1px solid; color: #0066a7; border-bottom: #b7d8ee 1px solid; background-color: #d2eaf6
}
div.pagination a:active {
	border-right: #b7d8ee 1px solid; border-top: #b7d8ee 1px solid; border-left: #b7d8ee 1px solid; color: #0066a7; border-bottom: #b7d8ee 1px solid; background-color: #d2eaf6
}
div.msdn span.current {
	border-right: #b7d8ee 1px solid; padding-right: 6px; border-top: #b7d8ee 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 4px; margin: 0px 3px; border-left: #b7d8ee 1px solid; color: #444444; padding-top: 5px; border-bottom: #b7d8ee 1px solid; background-color: #d2eaf6
}
div.msdn span.disabled {
	display: none
}
div.badoo {
	padding-right: 0px; padding-left: 0px; font-size: 13px; padding-bottom: 10px; color: #48b9ef; padding-top: 10px; font-family: arial, helvetica, sans-serif; background-color: #fff; text-align: center
}
div.badoo a {
	border-right: #f0f0f0 2px solid; padding-right: 5px; border-top: #f0f0f0 2px solid; padding-left: 5px; padding-bottom: 2px; margin: 0px 2px; border-left: #f0f0f0 2px solid; color: #48b9ef; padding-top: 2px; border-bottom: #f0f0f0 2px solid; text-decoration: none
}
div.badoo a:hover {
	border-right: #ff5a00 2px solid; border-top: #ff5a00 2px solid; border-left: #ff5a00 2px solid; color: #ff5a00; border-bottom: #ff5a00 2px solid
}
div.badoo a:active {
	border-right: #ff5a00 2px solid; border-top: #ff5a00 2px solid; border-left: #ff5a00 2px solid; color: #ff5a00; border-bottom: #ff5a00 2px solid
}
div.badoo span.current {
	border-right: #ff5a00 2px solid; padding-right: 5px; border-top: #ff5a00 2px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #ff5a00 2px solid; color: #fff; padding-top: 2px; border-bottom: #ff5a00 2px solid; background-color: #ff6c16
}
div.badoo span.disabled {
	display: none
}
.manu {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
.manu a {
	border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #036cb4; padding-top: 2px; border-bottom: #eee 1px solid; text-decoration: none
}
.manu a:hover {
	border-right: #999 1px solid; border-top: #999 1px solid; border-left: #999 1px solid; color: #666; border-bottom: #999 1px solid
}
.manu a:active {
	border-right: #999 1px solid; border-top: #999 1px solid; border-left: #999 1px solid; color: #666; border-bottom: #999 1px solid
}
.manu .current {
	border-right: #036cb4 1px solid; padding-right: 5px; border-top: #036cb4 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; border-left: #036cb4 1px solid; color: #fff; padding-top: 2px; border-bottom: #036cb4 1px solid; background-color: #036cb4
}
.manu .disabled {
	border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #ddd; padding-top: 2px; border-bottom: #eee 1px solid
}
div.green-black {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center
}
div.green-black a {
	border-right: #2c2c2c 1px solid; padding-right: 5px; border-top: #2c2c2c 1px solid; padding-left: 5px; background: url(image1.gif) #2c2c2c; padding-bottom: 2px; border-left: #2c2c2c 1px solid; color: #fff; margin-right: 2px; padding-top: 2px; border-bottom: #2c2c2c 1px solid; text-decoration: none
}
div.green-black a:hover {
	border-right: #aad83e 1px solid; border-top: #aad83e 1px solid; background: url(image2.gif) #aad83e; border-left: #aad83e 1px solid; color: #fff; border-bottom: #aad83e 1px solid
}
div.green-black a:active {
	border-right: #aad83e 1px solid; border-top: #aad83e 1px solid; background: url(image2.gif) #aad83e; border-left: #aad83e 1px solid; color: #fff; border-bottom: #aad83e 1px solid
}
div.green-black span.current {
	border-right: #aad83e 1px solid; padding-right: 5px; border-top: #aad83e 1px solid; padding-left: 5px; font-weight: bold; background: url(image2.gif) #aad83e; padding-bottom: 2px; border-left: #aad83e 1px solid; color: #fff; margin-right: 2px; padding-top: 2px; border-bottom: #aad83e 1px solid
}
div.green-black span.disabled {
	border-right: #f3f3f3 1px solid; padding-right: 5px; border-top: #f3f3f3 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #f3f3f3 1px solid; color: #ccc; margin-right: 2px; padding-top: 2px; border-bottom: #f3f3f3 1px solid
}
div.viciao {
	margin-top: 20px; margin-bottom: 10px
}
div.viciao a {
	border-right: #8db5d7 1px solid; padding-right: 5px; border-top: #8db5d7 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #8db5d7 1px solid; color: #000; margin-right: 2px; padding-top: 2px; border-bottom: #8db5d7 1px solid; text-decoration: none
}
div.viciao a:hover {
	border-right: red 1px solid; padding-right: 5px; border-top: red 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: red 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: red 1px solid
}
div.viciao a:active {
	border-right: red 1px solid; padding-right: 5px; border-top: red 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: red 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: red 1px solid
}
div.viciao span.current {
	border-right: #e89954 1px solid; padding-right: 5px; border-top: #e89954 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #e89954 1px solid; color: #000; margin-right: 2px; padding-top: 2px; border-bottom: #e89954 1px solid; background-color: #ffca7d
}
div.viciao span.disabled {
	border-right: #ccc 1px solid; padding-right: 5px; border-top: #ccc 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #ccc 1px solid; color: #ccc; margin-right: 2px; padding-top: 2px; border-bottom: #ccc 1px solid
}
div.yahoo2 {
	padding-right: 3px; padding-left: 3px; font-size: 0.85em; padding-bottom: 3px; margin: 3px; padding-top: 3px; font-family: tahoma,helvetica,sans-serif; text-align: center
}
div.yahoo2 a {
	border-right: #ccdbe4 1px solid; padding-right: 8px; background-position: 50% bottom; border-top: #ccdbe4 1px solid; padding-left: 8px; padding-bottom: 2px; border-left: #ccdbe4 1px solid; color: #0061de; margin-right: 3px; padding-top: 2px; border-bottom: #ccdbe4 1px solid; text-decoration: none
}
div.yahoo2 a:hover {
	border-right: #2b55af 1px solid; border-top: #2b55af 1px solid; background-image: none; border-left: #2b55af 1px solid; color: #fff; border-bottom: #2b55af 1px solid; background-color: #3666d4
}
div.yahoo2 a:active {
	border-right: #2b55af 1px solid; border-top: #2b55af 1px solid; background-image: none; border-left: #2b55af 1px solid; color: #fff; border-bottom: #2b55af 1px solid; background-color: #3666d4
}
div.yahoo2 span.current {
	padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #000; margin-right: 3px; padding-top: 2px
}
div.yahoo2 span.disabled {
	display: none
}
div.yahoo2 a.next {
	border-right: #ccdbe4 2px solid; border-top: #ccdbe4 2px solid; margin: 0px 0px 0px 10px; border-left: #ccdbe4 2px solid; border-bottom: #ccdbe4 2px solid
}
div.yahoo2 a.next:hover {
	border-right: #2b55af 2px solid; border-top: #2b55af 2px solid; border-left: #2b55af 2px solid; border-bottom: #2b55af 2px solid
}
div.yahoo2 a.prev {
	border-right: #ccdbe4 2px solid; border-top: #ccdbe4 2px solid; margin: 0px 10px 0px 0px; border-left: #ccdbe4 2px solid; border-bottom: #ccdbe4 2px solid
}
div.yahoo2 a.prev:hover {
	border-right: #2b55af 2px solid; border-top: #2b55af 2px solid; border-left: #2b55af 2px solid; border-bottom: #2b55af 2px solid
}
/*总容器样式*/  
.pager { padding: 3px; text-align: center; color:#66C;font-size:12px; font-family:Tahoma;}   
/*分页链接样式*/  
.pager a { margin: 2px; padding:2px 5px; color: #66C; text-decoration: none; border: 1px solid #aad; }   
/*分页链接鼠标移过的样式*/  
.pager a:hover { color: #000; border: 1px solid #009; background-color:#DCDCF3; }   
/*当前页码的样式*/  
.pager span.current { font-weight: bold; margin: 0 2px; padding: 2px 5px; color: #fff; background-color: #66C; border: 1px solid #009; }   
/*不可用分页链接的样式(比如第1页时的"上一页"链接)*/  
.pager span.disabled { margin: 0 2px; padding: 2px 5px; color: #CCC; border: 1px solid #DDD; }   
/*跳转下拉菜单的样式*/  
.pager select {margin: 0px 2px -2px 2px; color:#66C;font-size:12px; font-family:Tahoma;}   
/*跳转文本框的样式*/  
.pager input {margin: 0px 2px -2px 2px; color:#66C; border: 1px solid #DDD; padding:2px; text-align:center;font-size:12px; font-family:Tahoma;}   
/*分页结束*/

<!--文章分页-->
#page_break {
} 
#page_break .collapse { 
display: none; 
} 
#page_break .num { 
padding: 10px 0; 
text-align: center; 
} 
#page_break .num li{ 
display: inline; 
margin: 0 2px; 
padding: 3px 5px; 
border: 1px solid #ff7300; 
background-color: #fff;
color: #ff7300; 
text-align: center; 
cursor: pointer; 
font-family: arial; 
font-size: 12px; 
overflow: hidden; 
} 
#page_break .num li.on{ 
background-color: #ff7300;
color: #fff; 
font-weight: bold; 
}



/*会员中心*/
	#Membercenter{width:970px;}
		/*Membercenter_left*/
		#Membercenter_left{width:210px; float:left;}
		.subtitle{width:210px;}
		.subtitle_t{background:url(images/subtitle.jpg) no-repeat; width:200px; height:38px; display:block; color:#ffffff; font-size:14px; line-height:30px; padding-left:10px;}
		.subtitle_m{width:208px; border-left:1px solid #2578b7;border-right:1px solid #2578b7;}
		.subtitle_b{background:url(images/subtitlebottom.jpg) no-repeat ;width:210px; height:10px;}
		.section{ background:url(images/xiaobiao1.jpg) no-repeat 0 4px; padding-left:14px; height:24px; line-height:24px; margin-left:40px;}
		.section a{ font-size:14px;}
		#Membercenter_rigth{width:680px; float:left; margin-left:10px; display:inline;}
		#User_top{background:url(images/the.jpg) no-repeat; width:690px; height:3px; font-size:0;}
		
		#User_title{background:url(images/xiaobiao2.jpg) no-repeat 0 5px; padding-left:23px; width:640px; border-bottom:1px solid #d8d8d8; margin-left:26px; height:24px; line-height:24px; }
		#message{ border:1px solid #9db3c5; width:650px; margin-left:20px; padding:0 1px;}
		#productimgdesc{ margin:0 2px;}
		.hotel_menu ul li{ float:left; height:26px; line-height:26px;}
		.activer{width:72px; text-align:center; background-color:#e8f3fd; border-left:1px solid #cad9ea;border-right:1px solid #cad9ea; border-bottom:1px solid #e8f3fd;}
		.activer a{ font-weight:bold;}
		.normal{width:56px; text-align:center;border:1px solid #cad9ea; border-top:none;}
		.travelvideo_con{ clear:both; margin-top:-2px; margin-bottom:10px;}
		#zhanshoucenter{background:url(images/zhanshoucenter.jpg) no-repeat;width:750px; height:260px;display:block; padding-top:5px;}
		#zhanshoucenter_list{padding-top:10px;width:720px; margin-left:10px;}
		#zhanshoucenter_list li{ text-align:center; float:left;width:153px; line-height:24px; margin-left:12px; display:inline;}
.left1{ float:left;}
.rigth1{ float:right;}
.fws{ font-weight:bold;}


.nzge1{width:130px; height:103px; padding:5px; background:url(images/tu2_bg1.jpg) no-repeat; display:block;}